Temp Projects - Tasks #9131

New requirments for PDA app
01/18/2023 11:35 AM - Muhammed Bhahadhusha

Status: Closed Start date: 01/18/2023
Priority: Normal Due date:

Assignee: Dev User % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

client required in the app for better and smooth operation.
->While creating a New Sheet, there should be an option for choosing the locator of the Same warehouse.

-> Need to display the System Qty anywhere to compare with Qty count after scanning an item. [If we choose a locator while creating
a New sheet, then the System Qty should be from that locator only. If not mentioned any locator, then display the warehouse stock].
It will help us in real-time checking if we find a big difference.

-> For adding each item to the cart, 1st we need to click on the barcode button. It will be great if we get the barcode pop-up once
clicking on the Scan button on the PDA device.

-> The Uom Conversion is the main issue we faced at the time of Stock taking. As you know we physically updated different
barcodes for the Carton items. Our opinion is, once we scan an item the Qty pop-up should be with 2 boxes. 1 for entering the
biggest Uom gty and second for entering Pcs. Then once clicked on the Ok button the gty will be merged to the total Pcs. [Same as
Stocktake screen POSibolt]

-> It will be great if you can bring the Scan option in a Mobile phone instead of a PDA device.

History

#1 - 01/18/2023 11:36 AM - Muhammed Bhahadhusha

- Client Name. set to Groworx

#2 - 01/18/2023 11:38 AM - Savad Ibrahim

- Client Name. deleted (Groworx)

3rd point functionality already exist. we can give documentation for settings changes to be done in device

#3 - 02/13/2023 05:55 PM - Abdul Fathah

- Assignee changed from Savad Ibrahim to Dev User

Bug reported: https://bugzilla.posibolt.com/show_bug.cqi?id=9330

#4 - 02/13/2023 06:08 PM - Savad Ibrahim
- Project changed from Groworx to Euro Novelties
- Category changed from Others to Others

- Assignee changed from Dev User to Savad Ibrahim

#5 - 02/20/2023 11:21 AM - Savad Ibrahim
- Status changed from New to Bugzilla Created

- Assignee changed from Savad Ibrahim to Dev User

#6 - 05/26/2023 07:49 PM - Noufal K

- Status changed from Bugzilla Created to Closed

#7 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA

- Tracker changed from Bug to Tasks
https://bugzilla.posibolt.com/show_bug.cgi?id=9330

- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
